#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 clientsession
version:              0.9.1.2
visibility:           public
id:                   clientsession-0.9.1.2-BcDu9F1QHSRKUo8MAr3uBh
key:                  clientsession-0.9.1.2-BcDu9F1QHSRKUo8MAr3uBh
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>

stability:            stable
homepage:             http://github.com/yesodweb/clientsession/tree/master
synopsis:             Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.

category:             Web
abi:                  6a19811569ec202d7423a0200b314622
exposed:              True
exposed-modules:      Web.ClientSession
hidden-modules:       System.LookupEnv
import-dirs:          /usr/lib/ghc-8.8.1/site-local/clientsession-0.9.1.2
library-dirs:         /usr/lib/ghc-8.8.1/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/clientsession-0.9.1.2
hs-libraries:         HSclientsession-0.9.1.2-BcDu9F1QHSRKUo8MAr3uBh
depends:
    base-4.13.0.0 base64-bytestring-1.0.0.3-4nZi1LwEwJr7tvLLqsbdYE
    bytestring-0.10.9.0 cereal-0.5.8.1-KbWNXRj5M05Ay1sCzgdb9W
    cipher-aes-0.2.11-5TCtpIdHIpvKnqtx0Yqdci
    cprng-aes-0.6.1-BPif7niRmkr7weYzH5zQRy
    crypto-api-0.13.3-47zIM0bJ47XEs9Wh2MxWt
    crypto-random-0.0.9-BKqQpU8sOYxDPYpF75Lcd6 directory-1.3.3.2
    entropy-0.4.1.5-8jiLMALDoKjF5IX29t43Hq
    setenv-0.1.1.3-AApHapTZwGVKX9z2HargZZ
    skein-1.0.9.4-2npo8YFHa9w2BTmvfvtbGR
    tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF

haddock-interfaces:
    /usr/share/doc/haskell-clientsession/html/clientsession.haddock

haddock-html:         /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

